/* bhole header for pc speaker */
#ifndef _BHOLE_H_PCSPKR
#define _BHOLE_H_PCSPKR
#define FREQ 22050
#define FREQHALF 11025

#define AMP 30
#define DBLAMP 60 



void pcspkr_sound(unsigned int wl);

void init_pcspkr();

void pcspkr_nosound();

#endif

